Subject: Re: Startup event & IP addresses

From: Bob Hinden <[email-masked]>
Date: Fri, 02 Jun 2000 10:23:35 -0700

Akki,

>         we have some doubts in the ietf draft (rfc2338) . In the draft it
>is mentioned that a virtual router is identified by its VRID and a set of
>associated IP addresses . Could you please give a condition in a network
>topology where a virtual router has more than 1 associated address.

When there are more than one prefix configure for the link.  This is fairly 
common in some networks such as web hosting sites.

>         The other doubt that we had was , it is mentioned a transition
>from thee initialise state to either the master or backup state is done on
>receiving a startup event. We would like to know what the startup event
>means.

When router decides to start running VRRP.

Bob